when will IDE support IMXRT105X? Seems that IAR is required for SDK_2.3.0_EVK-MIMXRT1050 and new EVM.

cancel
Showing results for 
Search instead for 
Did you mean: 

when will IDE support IMXRT105X? Seems that IAR is required for SDK_2.3.0_EVK-MIMXRT1050 and new EVM.

847 Views
audio_guy
Contributor III

I ordered the EVM and was hoping to use MCUXpresso IDE since I have used it for K22/K64 projects.

0 Kudos
1 Reply

372 Views
lpcxpresso_supp
NXP Employee
NXP Employee

The next MCUXpresso IDE release, along with a compatible i.MX RT1050 SDK package, is expected later this month.

Regards,

MCUXpresso IDE Support